* {

    font-family: 'Montserrat', sans-serif !important;
}
body {
    font-family: 'Montserrat', sans-serif !important;
    /* font-family: 'Jura', sans-serif !important; */
}
/* button {
    font-family: 'Exo 2', sans-serif !important;
    color: #000 !important;
    font-size: 18px !important;
} */
.nav-link {
    color: #fff !important;
    font-weight: 600 !important;
    font-size: 16px;
    gap: 20px;
}

.boxinfo {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 50px 0px 0px;
    color: #fff;
}

.nav-link-icon {
    width: 2.25rem;
    height: 2.25rem;
}

.nav-link-icon svg {
    color: #1d44b8;
}

.icon {
    --tblr-icon-size: 1.8rem;
}

.kanban-box {
    color: #000;
    font-weight: 700;
}
.btn-primary {
    background-color: #1d44b8 !important;
    color: #FFF;
}

a.btnmsg {
    width: 50%;
    font-size: 16px;
}
input.form-control {
    border: 1px solid #000;
    height: 45px;
}
textarea.form-control {
    border: 1px solid #000;
}
.form-select {
    border: 1px solid #000;
    height: 45px;
}
.boxinfo {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 50px 0px 0px;
}
.form-control:focus {
    color: #FFF !important;
    background-color: #181b20 !important;
    font-family: 'Montserrat', sans-serif !important;
}
input.form-control {
    width: 100%;
    min-width: 0px;
    outline: 0px;
    position: relative;
    appearance: none;
    transition: all 0.2s ease 0s;
    font-size: 16px;
    padding-inline-start: 1rem;
    padding-inline-end: 1rem;
    height: 2.5rem;
    border-radius: 0.375rem;
    border-style: solid;
    border-image: initial;
    border-color: #363d49;
    background-image: inherit;
    background-position: inherit;
    background-size: inherit;
    background-repeat: inherit;
    background-attachment: inherit;
    background-origin: inherit;
    background-clip: inherit;
    background-color: #181b20;
    border-width: 1px;
    font-family: 'Montserrat', sans-serif;
    min-height: 42px;
    color: rgb(235, 233, 225);
    padding: 1.625rem 0.625rem 1.625rem 1rem;
}
select.form-select.form-control {
    width: 100%;
    min-width: 0px;
    outline: 0px;
    position: relative;
    appearance: none;
    transition: all 0.2s ease 0s;
    font-size: 16px;
    padding-inline-start: 1rem;
    padding-inline-end: 1rem;
    height: 2.5rem;
    border-radius: 0.375rem;
    border-style: solid;
    border-image: initial;
    border-color: #363d49;
    background-image: inherit;
    background-position: inherit;
    background-size: inherit;
    background-repeat: inherit;
    background-attachment: inherit;
    background-origin: inherit;
    background-clip: inherit;
    background-color: #181b20;
    border-width: 1px;
    font-family: 'Montserrat', sans-serif;
    min-height: 42px;
    color: rgb(235, 233, 225);
    height: 50px;
    background: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'><path fill='%23ffffff' d='M2 0L0 2h4zm0 5L0 3h4z'/></svg>") right 0.75rem center/8px 10px no-repeat!important;
}
textarea.form-control {
    border: 1px solid #000;
    width: 100%;
    min-width: 0px;
    outline: 0px;
    position: relative;
    appearance: none;
    transition: all 0.2s ease 0s;
    font-size: 16px;
    padding-inline-start: 1rem;
    padding-inline-end: 1rem;
    /* height: 2.5rem; */
    border-radius: 0.375rem;
    border-style: solid;
    border-image: initial;
    border-color: #363d49;
    background-image: inherit;
    background-position: inherit;
    background-size: inherit;
    background-repeat: inherit;
    background-attachment: inherit;
    background-origin: inherit;
    background-clip: inherit;
    background-color: #181b20;
    border-width: 1px;
    font-family: 'Montserrat', sans-serif;
    /* min-height: 42px; */
    color: rgb(235, 233, 225);
    /* padding: 1.625rem 0.625rem 1.625rem 1rem; */
}
.pagination b {
    color: #fff;
    background-color: #95a5a6;
    /* padding: 8px; */
    padding: 0.55rem 0.9rem;
    border-radius: 5px;
    text-align: center;
}